<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout:1.1.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4948dcb3067355a2ff378eb52e7a543/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e4948dcb3067355a2ff378eb52e7a543/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>